/**
* Eric Meyer's Reset CSS v2.0
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, menu, nav, section, time {
    display: block;
}
body {
    line-height: 1;
    color: black;
    background: #464755;
    font-size: 13px;
    text-align: center; /* for ie5.+*/
    font-family: 'Ubuntu', serif;

}

a {
    color: inherit;
    text-decoration: none;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* meyerweb css reset end */

textarea:focus, input:focus {
    outline: 0;
}

input {
    border-width: 0;
}

em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix {
    display: inline-block;
}

.before-last {
    margin-right: 0 !important;
}


.global_container_ {
	width: 1170px;
	min-height: 9139px;
	margin: 0 auto 0 auto;
	float: none;
	height: auto;
	position: relative;
}

.global_container_1 {
	width: 1170px;
	
	margin: 0 auto 0 auto;
	float: none;
	height: auto;
	position: relative;
}

.header {
	padding: 19px 0 21px 0;
	background: #ffffff;

	min-height: 59px;
	float: left;
	position: relative;
	width: 1170px;
	margin: 0 0 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.content {
	width: 1170px;
	float: left;
	position: relative;
}
.logo {
	min-height: 59px;
	float: left;
	position: relative;
	width: 776px;
	margin: 0 0 0 0;
}
.rectangle_5 {
	position: absolute;
	top: 0;
	left: 51px;
	height: 59px;
}
.zvezda_na_prazdnik {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 30px;
	color: #d60402;
	letter-spacing: -0.05em;
	margin: -2px 0 0 -1px;
	position: absolute;
	top: 6px;
	left: 0;
	height: 28px;
	width: 454px;
}
.vystuplenie_zvezd_estrady {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	color: #52535d;
	letter-spacing: -0.05em;
	margin: -1px 0 0 0;
	position: absolute;
	top: 38px;
	left: 0;
	height: 18px;
	width: 776px;
}
.tel {
	float: right;
	position: relative;
	width: 319px;
	margin: 4px 0 0 0;
}
.layer7_495_585-07-07 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 30px;
	color: #d60402;
	letter-spacing: -0.05em;
	margin: -1px 0 -1px 0;
	float: left;
	position: relative;
	width: 319px;
}
.zvonite_seichas {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	color: #52535d;
	letter-spacing: -0.05em;
	margin: 3px 0 -3px 0;
	float: right;
	clear: both;
	position: relative;
	width: 223px;
}
.main-content-wrapper {
	float: left;
	clear: both;
	position: relative;
	width: 1170px;
	margin: 0 0 0 0;
}
.cta1 {
	padding: 63px 60px 21px 43px;
	background: url(images/bg_17.jpg) no-repeat;
	min-height: 491px;
	float: left;
	position: relative;
	width: 1067px;
	margin: 0 0 0 0;
}
.title {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 60px;
	color: #ffffff;
	letter-spacing: -0.05em;
	width: 1028px;
	position: relative;
	float: left;
	position: relative;
	width: 1028px;
	margin: 0 0 0 30px;
}
.wrapper4 {
	float: left;
	clear: both;
	position: relative;
	width: 1067px;
	margin: 32px 0 0 0;
}
.profits {
	float: left;
	position: relative;
	width: 686px;
	margin: 27px 0 0 0;
}
.present {
	float: right;
	position: relative;
	width: 656px;
	margin: 0 0 0 0;
}
.c_wrapper9 {
	min-height: 90px;
	float: left;
	position: relative;
	width: 83px;
	margin: 0 0 0 0;
}
.layer_4 {
	position: absolute;
	top: 0;
	left: 0;
	height: 77px;
}
.ellipse_2 {
	position: absolute;
	top: 69px;
	left: 30px;
	height: 10px;
}
.layer_6 {
	position: absolute;
	top: 25px;
	left: 20px;
	height: 65px;
}
.shape_1 {
	position: absolute;
	top: 34px;
	left: 34px;
	height: 40px;
}

.ttl_z {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 27px;
	line-height: 27px;
	color: #ffffff;
	margin: 0px 0px 0px 130px;
	position: relative;
	width: 553px;
}

.deskriptor {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ffffff;
	margin: 26px 0 -1px 0;
	float: right;
	position: relative;
	width: 553px;
}
.foto {
	float: left;
	clear: both;
	position: relative;
	width: 617px;
	margin: 25px 0 0 33px;
}
.foto_2 {
	padding: 26px 0 1px 36px;
	background: url(images/rounded_rectangle_3.png) no-repeat;
	height: 38px;
	float: left;
	position: relative;
	width: 47px;
	margin: 0 0 0 0;
}
.layer_8 {
	float: left;
	position: relative;
}
.deskriptor_2 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ffffff;
	margin: 24px 0 0 0;
	float: right;
	position: relative;
	width: 519px;
}
.camera {
	float: left;
	clear: both;
	position: relative;
	width: 651px;
	margin: 32px 0 0 0;
}
.group_1 {
	min-height: 89px;
	float: left;
	position: relative;
	width: 128px;
	margin: 0 0 0 0;
}
.ellipse_3-holder {
	min-height: 50px;
	background: url(images/ellipse_3.png) no-repeat;
	height: 50px;
	position: absolute;
	top: 39px;
	left: 0;
	width: 128px;
}
.ellipse_4 {
	position: absolute;
	top: 12px;
	left: 25px;
	height: 15px;
}
.ellipse_4_2 {
	position: absolute;
	top: 12px;
	left: 31px;
	height: 15px;
}
.layer_12 {
	position: absolute;
	top: 17px;
	left: 42px;
	height: 16px;
}
.layer_13 {
	position: absolute;
	top: 10px;
	left: 14px;
	height: 33px;
}
.layer_10 {
	position: absolute;
	top: 0;
	left: 23px;
	height: 69px;
}
.deskriptor_3 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ffffff;
	margin: 20px 0 -1px 0;
	float: right;
	position: relative;
	width: 519px;
}
.form {
	padding: 20px 19px 25px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImJnIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+CjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2Y0YmQwMCIgc3RvcC1vcGFjaXR5PSIxIiAvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRlMDAiIHN0b3Atb3BhY2l0eT0iMSIgLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNiZykiIC8+PC9zdmc+);
	background: -moz-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: -o-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: -webkit-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: linear-gradient(0deg, #f4bd00 0, #ffde00 100%);

	min-height: 286px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.form_title {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	color: #000000;
	position: relative;
	float: left;
	position: relative;
	width: 309px;
	margin: 0 0 0 1px;
}
.name {
	float: left;
	clear: both;
	position: relative;
	width: 309px;
	margin: 30px 0 0 0;
}
.vashe_imya {
	text-align: left;
	margin: 0 0 -3px 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	padding: 0 234px 0 0;
	min-width: 75px;
}
.text_input {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	color: #c41c00;
	padding: 4px 0 3px 18px;
	border: 0;
	border: 2px solid #c0a300; /*stroke*/
	-webkit-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	-moz-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	border-radius: 5px/5.11px 5.11px 5.12px 5.12px;

	background: #ffffff;

	min-height: 30px;
	float: left;
	clear: both;
	margin: 4px 0 0 0;
	display: block;
	width: 287px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.phone {
	float: left;
	clear: both;
	position: relative;
	width: 309px;
	margin: 18px 0 0 0;
}
.nomer_telefona {
	text-align: left;
	margin: 0 0 0 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	min-width: 123px;
}
.text_input_2 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	color: #c41c00;
	padding: 4px 0 4px 18px;
	border: 0;
	border: 2px solid #c0a300; /*stroke*/
	-webkit-border-radius: 5px/5.11px;
	-moz-border-radius: 5px/5.11px;
	border-radius: 5px/5.11px;

	background: #ffffff;

	min-height: 29px;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	display: block;
	width: 287px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.mergedimage_3 {
	height: 52px;
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 50px;
	color: #000000;
	background: url(images/mergedimage_3.png) no-repeat;
	min-height: 52px;
	cursor: pointer;
	background-color: transparent;
	float: left;
	clear: both;
	position: relative;
	width: 250px;
	margin: 23px 0 0 30px;
}
.form-form {
	float: right;
	position: relative;
	width: 349px;
	margin: 0 0 0 0;
}
.group8yes {
	padding: 91px 68px 64px 73px;
	background: url(images/bg_15.jpg) no-repeat;
	min-height: 2045px;
	float: left;
	clear: both;
	position: relative;
	width: 1029px;
	margin: 0 0 0 0;
}
.title_2 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	color: #ff6600;
	letter-spacing: -0.05em;
	position: relative;
	float: left;
	position: relative;
	width: 1029px;
	margin: 0 0 0 0;
}
.group1 {
	float: left;
	clear: both;
	position: relative;
	width: 751px;
	margin: 98px 0 0 130px;
}
.merge {
	float: left;
	position: relative;
	margin: 0 0 0 0;
}
.txt {
	float: right;
	position: relative;
	width: 640px;
	margin: 0 0 0 0;
}
.title_3 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: -2px 0 0 0;
	float: left;
	position: relative;
	width: 498px;
}
.deskriptor_5 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 8px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 640px;
}
.group2 {
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 68px 0 0 132px;
}
.merge_2 {
	float: left;
	position: relative;
	margin: 2px 0 0 0;
}
.txt_2 {
	float: right;
	position: relative;
	width: 657px;
	margin: 0 0 0 0;
}
.deskriptor_6 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: -1px 0 0 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_7 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 11px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.group3 {
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 43px 0 0 132px;
}
.merge_3 {
	float: left;
	position: relative;
	margin: 0 0 0 0;
}
.txt_3 {
	float: right;
	position: relative;
	width: 657px;
	margin: 0 0 0 0;
}
.deskriptor_8 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: -2px 0 0 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_9 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 11px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.group4 {
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 68px 0 0 132px;
}
.merge_4 {
	float: left;
	position: relative;
	margin: 2px 0 0 0;
}
.txt_4 {
	float: right;
	position: relative;
	width: 657px;
	margin: 0 0 0 0;
}
.deskriptor_10 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: 0 0 0 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_11 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 11px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.group5 {
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 68px 0 0 132px;
}
.merge_5 {
	float: left;
	position: relative;
	margin: 0 0 0 0;
}
.txt_5 {
	float: right;
	position: relative;
	width: 657px;
	margin: 0 0 0 0;
}
.deskriptor_12 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: -2px 0 0 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_13 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 11px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.group6 {
	padding: 32px 124px 30px 100px;
	border: 3px solid rgba(237,92,110,0.69); /*stroke*/
	background: rgba(42,45,51,0.36);

	min-height: 320px;
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 54px 0 0 29px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.merge_6 {
	float: left;
	position: relative;
	margin: -1px 0 0 -3px;
}
.txt_6 {
	float: right;
	position: relative;
	width: 657px;
	margin: -3px 0 0 0;
}
.deskriptor_14 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: 0 0 0 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_15 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 16px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.group7 {
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 72px 0 0 132px;
}
.merge_7 {
	float: left;
	position: relative;
	margin: 1px 0 0 0;
}
.txt_7 {
	float: right;
	position: relative;
	width: 657px;
	margin: 0 0 0 0;
}
.deskriptor_16 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: -1px 0 0 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_17 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 11px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.group8 {
	float: left;
	clear: both;
	position: relative;
	width: 766px;
	margin: 71px 0 0 132px;
}
.merge_8 {
	float: left;
	position: relative;
	margin: 0 0 0 0;
}
.txt_8 {
	float: right;
	position: relative;
	width: 657px;
	margin: 0 0 0 0;
}
.deskriptor_18 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	margin: -2px 0 -4px 0;
	float: left;
	position: relative;
	width: 657px;
}
.deskriptor_19 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	margin: 14px 0 -4px 0;
	float: left;
	clear: both;
	position: relative;
	width: 657px;
}
.fotos {
	padding: 112px 53px 48px 33px;
	background: url(images/noname-layer.jpg) no-repeat;
	min-height: 2720px;
	float: left;
	clear: both;
	position: relative;
	width: 1084px;
	margin: 0px 0 0 0;
}

.fotos1 {
	padding: 0px 53px 0px 33px;
	background: url(images/noname-layer1.jpg) no-repeat;
	min-height: 726px;
	float: left;
	clear: both;
	position: relative;
	width: 1084px;
	margin: 0px 0 0 0;
}

.content_2 {
	width: 1084px;
	float: left;
	position: relative;
}
.title_4 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 60px;
	color: #ff6600;
	letter-spacing: -0.05em;
	width: 1029px;
	position: relative;
	float: left;
	position: relative;
	width: 1029px;
	margin: 0 0 0 38px;
}

.title_4_1 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 60px;
	color: #ff6600;
	letter-spacing: -0.05em;
	width: 1029px;
	position: relative;
	float: left;
	position: relative;
	width: 1029px;
	margin: 240px 0 0 38px;
}
.merge_9 {
	float: left;
	clear: both;
	position: relative;
	margin: -2px 0 0 0;
}
.video_title {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	color: #ff6600;
	letter-spacing: -0.05em;
	position: relative;
	float: left;
	clear: both;
	position: relative;
	width: 1029px;
	margin: -1px 0 0 39px;
}
.rectangle_6 {
	background: #323237;

	width: 969px;
	height: 541px;
	float: left;
	clear: both;
	position: relative;
	margin: 56px 0 0 68px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.rectangle_6_2 {
	background: #323237;

	width: 969px;
	height: 541px;
	float: left;
	clear: both;
	position: relative;
	margin: 73px 0 0 68px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}

.rectangle_6_3 {
	background: #323237;
	width: 969px;
	height: 541px;
	float: left;
	clear: both;
	position: relative;
	margin: 73px 0 0 68px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}

.cta2 {
	padding: 63px 60px 20px 43px;
	background: url(images/bg_12.jpg) no-repeat;
	min-height: 491px;
	float: left;
	clear: both;
	position: relative;
	width: 1067px;
	margin: -7px 0 0 0;
}
.title_5 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 60px;
	color: #ffffff;
	letter-spacing: -0.05em;
	width: 1028px;
	position: relative;
	float: left;
	position: relative;
	width: 1028px;
	margin: 0 0 0 30px;
}
.wrapper3 {
	float: left;
	clear: both;
	position: relative;
	width: 1067px;
	margin: 32px 0 0 0;
}
.profits_2 {
	float: left;
	position: relative;
	width: 686px;
	margin: 27px 0 0 0;
}
.present_2 {
	float: right;
	position: relative;
	width: 656px;
	margin: 0 0 0 0;
}
.c_wrapper10 {
	min-height: 90px;
	float: left;
	position: relative;
	width: 83px;
	margin: 0 0 0 0;
}
.layer_4_2 {
	position: absolute;
	top: 0;
	left: 0;
	height: 77px;
}
.ellipse_2_2 {
	position: absolute;
	top: 69px;
	left: 30px;
	height: 10px;
}
.layer_6_2 {
	position: absolute;
	top: 25px;
	left: 20px;
	height: 65px;
}
.shape_1_2 {
	position: absolute;
	top: 34px;
	left: 34px;
	height: 40px;
}
.deskriptor_20 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ffffff;
	margin: 26px 0 -1px 0;
	float: right;
	position: relative;
	width: 553px;
}
.foto_3 {
	float: left;
	clear: both;
	position: relative;
	width: 617px;
	margin: 25px 0 0 33px;
}
.foto_4 {
	padding: 26px 0 1px 36px;
	background: url(images/rounded_rectangle_3.png) no-repeat;
	height: 38px;
	float: left;
	position: relative;
	width: 47px;
	margin: 0 0 0 0;
}
.layer_8_2 {
	float: left;
	position: relative;
}
.deskriptor_21 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ffffff;
	margin: 24px 0 0 0;
	float: right;
	position: relative;
	width: 519px;
}
.camera_2 {
	float: left;
	clear: both;
	position: relative;
	width: 651px;
	margin: 32px 0 0 0;
}
.group_1_2 {
	min-height: 89px;
	float: left;
	position: relative;
	width: 128px;
	margin: 0 0 0 0;
}
.ellipse_3-holder_2 {
	min-height: 50px;
	background: url(images/ellipse_3.png) no-repeat;
	height: 50px;
	position: absolute;
	top: 39px;
	left: 0;
	width: 128px;
}
.ellipse_4_3 {
	position: absolute;
	top: 12px;
	left: 25px;
	height: 15px;
}
.ellipse_4_4 {
	position: absolute;
	top: 12px;
	left: 31px;
	height: 15px;
}
.layer_12_2 {
	position: absolute;
	top: 17px;
	left: 42px;
	height: 16px;
}
.layer_13_2 {
	position: absolute;
	top: 10px;
	left: 14px;
	height: 33px;
}
.layer_10_2 {
	position: absolute;
	top: 0;
	left: 23px;
	height: 69px;
}
.deskriptor_22 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ffffff;
	margin: 20px 0 -1px 0;
	float: right;
	position: relative;
	width: 519px;
}
.form_2 {
	padding: 20px 19px 25px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImJnIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+CjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2Y0YmQwMCIgc3RvcC1vcGFjaXR5PSIxIiAvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRlMDAiIHN0b3Atb3BhY2l0eT0iMSIgLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNiZykiIC8+PC9zdmc+);
	background: -moz-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: -o-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: -webkit-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: linear-gradient(0deg, #f4bd00 0, #ffde00 100%);

	min-height: 286px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.form_title_2 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	color: #000000;
	position: relative;
	float: left;
	position: relative;
	width: 309px;
	margin: 0 0 0 1px;
}
.name_2 {
	float: left;
	clear: both;
	position: relative;
	width: 309px;
	margin: 30px 0 0 0;
}
.vashe_imya_2 {
	text-align: left;
	margin: 0 0 -3px 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	padding: 0 234px 0 0;
	min-width: 75px;
}
.text_input_3 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	color: #c41c00;
	padding: 4px 0 3px 18px;
	border: 0;
	border: 2px solid #c0a300; /*stroke*/
	-webkit-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	-moz-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	border-radius: 5px/5.11px 5.11px 5.12px 5.12px;

	background: #ffffff;

	min-height: 30px;
	float: left;
	clear: both;
	margin: 4px 0 0 0;
	display: block;
	width: 287px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.phone_2 {
	float: left;
	clear: both;
	position: relative;
	width: 309px;
	margin: 18px 0 0 0;
}
.nomer_telefona_2 {
	text-align: left;
	margin: 0 0 0 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	min-width: 123px;
}
.text_input_4 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	color: #c41c00;
	padding: 4px 0 4px 18px;
	border: 0;
	border: 2px solid #c0a300; /*stroke*/
	-webkit-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	-moz-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	border-radius: 5px/5.11px 5.11px 5.12px 5.12px;

	background: #ffffff;

	min-height: 29px;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	display: block;
	width: 287px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.mergedimage_2 {
	height: 52px;
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 50px;
	color: #000000;
	background: url(images/mergedimage_2.png) no-repeat;
	min-height: 52px;
	cursor: pointer;
	background-color: transparent;
	float: left;
	clear: both;
	position: relative;
	width: 250px;
	margin: 23px 0 0 30px;
}
.form-form_2 {
	float: right;
	position: relative;
	width: 349px;
	margin: 0 0 0 0;
}
.scheme {
	padding: 88px 9px 75px 19px;
	background: #ffffff;

	min-height: 651px;
	float: left;
	clear: both;
	position: relative;
	width: 1142px;
	margin: 0 0 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.content_3 {
	width: 1142px;
	float: left;
	position: relative;
}
.title_6 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	color: #ff6600;
	letter-spacing: -0.05em;
	position: relative;
	float: left;
	position: relative;
	width: 1029px;
	margin: 0 0 0 53px;
}
.c_wrapper7 {
	min-height: 545px;
	float: left;
	clear: both;
	position: relative;
	width: 1142px;
	margin: 57px 0 0 0;
}
.path-holder {
	padding: 174px 1px 118px 0;
	background: url(images/path.png) no-repeat;
	min-height: 142px;
	position: absolute;
	top: 27px;
	left: 3px;
	width: 1138px;
}
.group5s {
	float: left;
	position: relative;
	width: 239px;
	margin: 0 0 0 0;
}
.zagolovok {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 239px;
}
.merge_10 {
	float: left;
	margin: 0 0 13px 81px;
	display: block;
}
.group6s {
	float: left;
	position: relative;
	width: 269px;
	margin: 0 0 0 46px;
}
.zagolovok_2 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 269px;
}
.merge_11 {
	float: left;
	margin: 0 0 12px 97px;
	display: block;
}
.group7s {
	float: left;
	position: relative;
	width: 268px;
	margin: 0 0 0 35px;
}
.zagolovok_3 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 268px;
}
.merge_12 {
	float: left;
	margin: 0 0 12px 96px;
	display: block;
}
.group8s {
	float: right;
	position: relative;
	width: 236px;
	margin: 0 0 0 0;
}
.zagolovok_4 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 236px;
}
.merge_13 {
	float: left;
	margin: 0 0 13px 82px;
	display: block;
}
.link {
	padding: 14px 3px 0 0;
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #000000;
	position: relative;
	-webkit-border-radius: 24.5px;
	-moz-border-radius: 24.5px;
	border-radius: 24.5px;

	-webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.38), inset 0 0 10px 0 rgba(255,254,195,0.48); /*drop shadow, inner glow*/
	-moz-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.38), inset 0 0 10px 0 rgba(255,254,195,0.48); /*drop shadow, inner glow*/
	box-shadow: 0 2px 2px 0 rgba(0,0,0,0.38), inset 0 0 10px 0 rgba(255,254,195,0.48); /*drop shadow, inner glow*/

	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImJnIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+CjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iIzYyYzYwMCIgc3RvcC1vcGFjaXR5PSIxIiAvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiMWZiODAiIHN0b3Atb3BhY2l0eT0iMSIgLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNiZykiIC8+PC9zdmc+);
	background: -moz-linear-gradient(90deg, #62c600 0, #b1fb80 100%);
	background: -o-linear-gradient(90deg, #62c600 0, #b1fb80 100%);
	background: -webkit-linear-gradient(90deg, #62c600 0, #b1fb80 100%);
	background: linear-gradient(0deg, #62c600 0, #b1fb80 100%);

	min-height: 35px;
	position: absolute;
	top: 421px;
	left: 886px;
	width: 245px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.group11s {
	position: absolute;
	top: 403px;
	left: 591px;
	height: 142px;
	width: 269px;
}
.zagolovok_5 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 269px;
}
.merge_14 {
	float: left;
	margin: 0 0 12px 97px;
	display: block;
}
.group10s {
	position: absolute;
	top: 383px;
	left: 289px;
	height: 142px;
	width: 268px;
}
.zagolovok_6 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 268px;
}
.merge_15 {
	float: left;
	margin: 0 0 12px 83px;
	display: block;
}
.group9s {
	position: absolute;
	top: 403px;
	left: 0;
	height: 142px;
	width: 246px;
}
.zagolovok_7 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 246px;
}
.merge_16 {
	float: left;
	margin: 0 0 13px 84px;
	display: block;
}
.group4s {
	position: absolute;
	top: 0;
	left: 920px;
	height: 144px;
	width: 214px;
}
.zagolovok_8 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 214px;
}
.merge_17 {
	float: left;
	margin: 0 0 16px 66px;
	display: block;
}
.group3s {
	position: absolute;
	top: 0;
	left: 589px;
	height: 145px;
	width: 269px;
}
.zagolovok_9 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 269px;
}
.merge_18 {
	float: left;
	margin: 0 0 16px 97px;
	display: block;
}
.group2s {
	position: absolute;
	top: 0;
	left: 288px;
	height: 125px;
	width: 268px;
}
.zagolovok_10 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 268px;
}
.merge_19 {
	float: left;
	margin: 0 0 15px 97px;
	display: block;
}
.group1s {
	position: absolute;
	top: 0;
	left: 7px;
	height: 125px;
	width: 230px;
}
.zagolovok_11 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 14px;
	line-height: 20px;
	color: #000000;
	margin: 0 0 -3px 0;
	padding: 0 0 0 0;
	clear: both;
	min-width: 230px;
}
.merge_20 {
	float: left;
	margin: 0 0 16px 79px;
	display: block;
}
.qw {
	padding: 92px 71px 87px 71px;
	background: #232d46;

	min-height: 1828px;
	float: left;
	clear: both;
	position: relative;
	width: 1028px;
	margin: 0 0 0 0;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.content_4 {
	width: 1028px;
	float: left;
	position: relative;
}
.title_7 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	color: #ff6600;
	letter-spacing: -0.05em;
	position: relative;
	float: left;
	position: relative;
	width: 1028px;
	margin: 0 0 0 0;
}
.q1 {
	float: left;
	clear: both;
	position: relative;
	width: 874px;
	margin: 59px 0 0 75px;
}
.titile {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	position: relative;
	float: left;
	position: relative;
	width: 657px;
	margin: 0 0 0 2px;
}
.a {
	padding: 45px 22px 38px 36px;
	background: url(images/bg_6.jpg) no-repeat;
	min-height: 179px;
	float: left;
	clear: both;
	position: relative;
	width: 816px;
	margin: 10px 0 0 0;
}
.a p {
	text-align: left;
	text-indent: 0;
	margin: 15px 0 0 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	width: 816px;
	float: left;
	position: relative;
}
.q2 {
	float: left;
	clear: both;
	position: relative;
	width: 874px;
	margin: 53px 0 0 75px;
}
.title_8 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	position: relative;
	float: right;
	position: relative;
	width: 871px;
	margin: 0 1px 0 0;
}
.a_2 {
	padding: 44px 22px 38px 36px;
	background: url(images/bg_5.jpg) no-repeat;
	min-height: 300px;
	float: left;
	clear: both;
	position: relative;
	width: 816px;
	margin: 15px 0 0 0;
}
.a_2 p {
	text-align: left;
	text-indent: 0;
	margin: 10px 0 0 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	width: 816px;
	float: left;
	position: relative;
}
.q3 {
	float: left;
	clear: both;
	position: relative;
	width: 874px;
	margin: 46px 0 0 75px;
}
.titile_2 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ff6600;
	width: 871px;
	position: relative;
	float: right;
	position: relative;
	width: 871px;
	margin: 0 1px 0 0;
}
.a_3 {
	padding: 37px 22px 0 36px;
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	width: 816px;
	position: relative;
	background: url(images/bg_2.jpg) no-repeat;
	min-height: 125px;
	float: left;
	clear: both;
	position: relative;
	width: 816px;
	margin: 15px 0 0 0;
}
.q4 {
	float: left;
	clear: both;
	position: relative;
	width: 874px;
	margin: 48px 0 0 75px;
}
.title_9 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	position: relative;
	float: right;
	position: relative;
	width: 871px;
	margin: 0 1px 0 0;
}
.a_4 {
	padding: 42px 22px 32px 36px;
	background: url(images/bg_3.jpg) no-repeat;
	min-height: 268px;
	float: left;
	clear: both;
	position: relative;
	width: 816px;
	margin: 16px 0 0 0;
}
.a_4 p {
	text-align: left;
	text-indent: 0;
	margin: 15px 0 0 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	width: 816px;
	float: left;
	position: relative;
}
.q5 {
	float: left;
	clear: both;
	position: relative;
	width: 874px;
	margin: 52px 0 0 75px;
}
.title_10 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ff6600;
	position: relative;
	float: right;
	position: relative;
	width: 871px;
	margin: 0 1px 0 0;
}
.a_5 {
	padding: 37px 22px 0 36px;
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 16px;
	line-height: 24px;
	color: #eeeeee;
	width: 816px;
	position: relative;
	background: url(images/bg_2.jpg) no-repeat;
	min-height: 125px;
	float: left;
	clear: both;
	position: relative;
	width: 816px;
	margin: 16px 0 0 0;
}
.cta3 {
	padding: 63px 60px 30px 43px;
	background: url(images/bg_9.jpg) no-repeat;
	min-height: 491px;
	float: left;
	clear: both;
	position: relative;
	width: 1067px;
	margin: 0 0 0 0;
}
.title_11 {
	text-align: center;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 50px;
	line-height: 60px;
	color: #ffffff;
	letter-spacing: -0.05em;
	width: 1028px;
	position: relative;
	float: left;
	position: relative;
	width: 1028px;
	margin: 0 0 0 30px;
}
.wrapper2 {
	float: left;
	clear: both;
	position: relative;
	width: 1067px;
	margin: 32px 0 0 0;
}
.profits_3 {
	float: left;
	position: relative;
	width: 686px;
	margin: 27px 0 0 0;
}
.present_3 {
	float: right;
	position: relative;
	width: 656px;
	margin: 0 0 0 0;
}
.c_wrapper8 {
	min-height: 90px;
	float: left;
	position: relative;
	width: 83px;
	margin: 0 0 0 0;
}
.layer_4_3 {
	position: absolute;
	top: 0;
	left: 0;
	height: 77px;
}
.ellipse_2_3 {
	position: absolute;
	top: 69px;
	left: 30px;
	height: 10px;
}
.layer_6_3 {
	position: absolute;
	top: 25px;
	left: 20px;
	height: 65px;
}
.shape_1_3 {
	position: absolute;
	top: 34px;
	left: 34px;
	height: 40px;
}
.deskriptor_34 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ffffff;
	margin: 26px 0 -1px 0;
	float: right;
	position: relative;
	width: 553px;
}
.foto_5 {
	float: left;
	clear: both;
	position: relative;
	width: 617px;
	margin: 25px 0 0 33px;
}
.foto_6 {
	padding: 26px 0 1px 36px;
	background: url(images/rounded_rectangle_3.png) no-repeat;
	height: 38px;
	float: left;
	position: relative;
	width: 47px;
	margin: 0 0 0 0;
}
.layer_8_3 {
	float: left;
	position: relative;
}
.deskriptor_35 {
	text-align: left;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	color: #ffffff;
	margin: 24px 0 0 0;
	float: right;
	position: relative;
	width: 519px;
}
.camera_3 {
	float: left;
	clear: both;
	position: relative;
	width: 651px;
	margin: 32px 0 0 0;
}
.group_1_3 {
	min-height: 89px;
	float: left;
	position: relative;
	width: 128px;
	margin: 0 0 0 0;
}
.ellipse_3-holder_3 {
	min-height: 50px;
	background: url(images/ellipse_3.png) no-repeat;
	height: 50px;
	position: absolute;
	top: 39px;
	left: 0;
	width: 128px;
}
.ellipse_4_5 {
	position: absolute;
	top: 12px;
	left: 25px;
	height: 15px;
}
.ellipse_4_6 {
	position: absolute;
	top: 12px;
	left: 31px;
	height: 15px;
}
.layer_12_3 {
	position: absolute;
	top: 17px;
	left: 42px;
	height: 16px;
}
.layer_13_3 {
	position: absolute;
	top: 10px;
	left: 14px;
	height: 33px;
}
.layer_10_3 {
	position: absolute;
	top: 0;
	left: 23px;
	height: 69px;
}
.deskriptor_36 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 22px;
	color: #ffffff;
	margin: 20px 0 -1px 0;
	float: right;
	position: relative;
	width: 519px;
}
.form_3 {
	padding: 20px 19px 25px 20px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;

	background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImJnIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSIwJSI+CjxzdG9wIG9mZnNldD0iMCIgc3RvcC1jb2xvcj0iI2Y0YmQwMCIgc3RvcC1vcGFjaXR5PSIxIiAvPgo8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmRlMDAiIHN0b3Atb3BhY2l0eT0iMSIgLz4KPC9saW5lYXJHcmFkaWVudD4KPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNiZykiIC8+PC9zdmc+);
	background: -moz-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: -o-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: -webkit-linear-gradient(90deg, #f4bd00 0, #ffde00 100%);
	background: linear-gradient(0deg, #f4bd00 0, #ffde00 100%);

	min-height: 286px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.form_title_3 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	text-transform: uppercase;
	color: #000000;
	position: relative;
	float: left;
	position: relative;
	width: 309px;
	margin: 0 0 0 1px;
}
.name_3 {
	float: left;
	clear: both;
	position: relative;
	width: 309px;
	margin: 30px 0 0 0;
}
.vashe_imya_3 {
	text-align: left;
	margin: 0 0 -3px 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	padding: 0 234px 0 0;
	min-width: 75px;
}
.text_input_5 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	color: #c41c00;
	padding: 4px 0 3px 18px;
	border: 0;
	border: 2px solid #c0a300; /*stroke*/
	-webkit-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	-moz-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	border-radius: 5px/5.11px 5.11px 5.12px 5.12px;

	background: #ffffff;

	min-height: 30px;
	float: left;
	clear: both;
	margin: 4px 0 0 0;
	display: block;
	width: 287px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.phone_3 {
	float: left;
	clear: both;
	position: relative;
	width: 309px;
	margin: 18px 0 0 0;
}
.nomer_telefona_3 {
	text-align: left;
	margin: 0 0 0 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 500;
	font-size: 14px;
	color: #000000;
	min-width: 123px;
}
.text_input_6 {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-weight: 700;
	font-size: 16px;
	line-height: 30px;
	color: #c41c00;
	padding: 4px 0 4px 18px;
	border: 0;
	border: 2px solid #c0a300; /*stroke*/
	-webkit-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	-moz-border-radius: 5px/5.11px 5.11px 5.12px 5.12px;
	border-radius: 5px/5.11px 5.11px 5.12px 5.12px;

	background: #ffffff;

	min-height: 29px;
	float: left;
	clear: both;
	margin: 2px 0 0 0;
	display: block;
	width: 287px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box; /*Will not allow bg color to leak outside borders*/
}
.mergedimage_4 {
	height: 52px;
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 21px;
	line-height: 50px;
	color: #000000;
	background: url(images/mergedimage.png) no-repeat;
	min-height: 52px;
	cursor: pointer;
	background-color: transparent;
	float: left;
	clear: both;
	position: relative;
	width: 250px;
	margin: 23px 0 0 30px;
}
.form-form_3 {
	float: right;
	position: relative;
	width: 349px;
	margin: 0 0 0 0;
}
.footer {
	float: right;
	clear: both;
	position: relative;
	width: 1167px;
	margin: 26px 0 50px 0;
}
.content_5 {
	width: 1167px;
	float: left;
	position: relative;
}
.logo_2 {
	float: left;
	position: relative;
	width: 643px;
	margin: 0 0 0 0;
}
.shape_14 {
	float: left;
	position: relative;
	margin: 0 0 0 0;
}
.c_wrapper6 {
	float: right;
	position: relative;
	width: 613px;
	margin: 3px 0 0 0;
}
.zvezda_na_prazdnik_2 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 30px;
	color: #ffde00;
	letter-spacing: -0.05em;
	margin: -2px 0 0 -1px;
	float: left;
	position: relative;
	width: 292px;
}
.vystuplenie_zvezd_estrady_5 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	color: #d7d7d7;
	letter-spacing: -0.05em;
	margin: 3px 0 0 1px;
	float: left;
	clear: both;
	position: relative;
	width: 612px;
}
.ooo_artvizhn_grupp_g_mosk {
	text-align: left;
	text-indent: 0;
	text-decoration: none;
	font-family: Ubuntu, serif;
	font-size: 12px;
	line-height: 18px;
	color: #eeeeee;
	margin: 27px 0 -3px 11px;
	float: left;
	clear: both;
	position: relative;
	width: 597px;
}
.phone_4 {
	float: right;
	position: relative;
	width: 247px;
	margin: 1px 0 0 0;
}
.layer7_495_585-07-07_2 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 30px;
	color: #ffde00;
	letter-spacing: -0.05em;
	margin: -1px 0 -1px 0;
	float: left;
	position: relative;
	width: 247px;
}
.zvonite_seichas_2 {
	text-align: center;
	text-decoration: none;
	font-family: 'Ubuntu', serif;
	font-weight: 700;
	font-size: 18px;
	color: #ffffff;
	letter-spacing: -0.05em;
	margin: 3px 0 -3px 0;
	float: right;
	clear: both;
	position: relative;
	width: 151px;
}
